<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Firm Graphy Pro
* @since Firm Graphy Pro 1.0.0
*/

if ( ! function_exists( 'firm_graphy_pro_banner_title_partial' ) ) :
    // banner title
    function firm_graphy_pro_banner_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['banner_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_banner_description_partial' ) ) :
    // banner description
    function firm_graphy_pro_banner_description_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['banner_description'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_banner_btn_label_partial' ) ) :
    // banner btn_title
    function firm_graphy_pro_banner_btn_label_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['banner_btn_label'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_alt_banner_btn_label_partial' ) ) :
    // banner alt btn_title
    function firm_graphy_pro_alt_banner_btn_label_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['alt_banner_btn_label'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_banner_address_partial' ) ) :
    // banner address
    function firm_graphy_pro_banner_address_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['banner_address'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_banner_contact_partial' ) ) :
    // banner contact
    function firm_graphy_pro_banner_contact_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['banner_contact'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_service_title_partial' ) ) :
    // service title
    function firm_graphy_pro_service_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_about_title_partial' ) ) :
    // about title
    function firm_graphy_pro_about_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_about_description_partial' ) ) :
    // about description
    function firm_graphy_pro_about_description_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_about_btn_title_partial' ) ) :
    // about btn title
    function firm_graphy_pro_about_btn_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_latest_title_partial' ) ) :
    // latest title
    function firm_graphy_pro_latest_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['latest_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_introduction_title_partial' ) ) :
    // introduction title
    function firm_graphy_pro_introduction_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['introduction_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_introduction_description_partial' ) ) :
    // introduction description
    function firm_graphy_pro_introduction_description_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['introduction_description'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_introduction_btn_label_partial' ) ) :
    // introduction btn_label
    function firm_graphy_pro_introduction_btn_label_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['introduction_btn_label'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_event_title_partial' ) ) :
    // event title
    function firm_graphy_pro_event_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_event_description_partial' ) ) :
    // event description
    function firm_graphy_pro_event_description_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['event_description'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_event_btn_label_partial' ) ) :
    // event btn_label
    function firm_graphy_pro_event_btn_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['event_btn_label'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_client_title_partial' ) ) :
    // client title
    function firm_graphy_pro_client_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['client_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_blog_title_partial' ) ) :
    // blog title
    function firm_graphy_pro_blog_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function firm_graphy_pro_blog_btn_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_featured_intro_title_partial' ) ) :
    // featured_intro title
    function firm_graphy_pro_featured_intro_title_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['featured_intro_title'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_featured_intro_description_partial' ) ) :
    // featured_intro description
    function firm_graphy_pro_featured_intro_description_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['featured_intro_description'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_featured_intro_btn_label_partial' ) ) :
    // featured_intro btn_label
    function firm_graphy_pro_featured_intro_btn_label_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['featured_intro_btn_label'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_copyright_text_partial' ) ) :
    // copyright text
    function firm_graphy_pro_copyright_text_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'firm_graphy_pro_powered_by_text_partial' ) ) :
    // powered by text
    function firm_graphy_pro_powered_by_text_partial() {
        $options = firm_graphy_pro_get_theme_options();
        return firm_graphy_pro_santize_allow_tag( $options['powered_by_text'] );
    }
endif;